// creator  : weidu.exe (version 23100)
// argument : GERALD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GERALD~

IF ~~ THEN BEGIN 0 // from:
  SAY #9689 /* ~This is the first part of the Rift Device rod. This section of the rod is highly coveted by the Unseeing Eye.~ */
  IF ~~ THEN EXIT
END
